package com.palmnest.application.dto;

import java.io.Serializable;

public class ConsumerDto implements Serializable{

	/**
	 * 
	 */
	private static final long serialVersionUID = 2515343974534722433L;
	private String id;
	private String name;
	private String mobile;
	private int isOrdering;//是否下订单
	private int isMealCar;//是否加入购物车
	public ConsumerDto(){
		
	}
	public ConsumerDto(String id, String name, String mobile) {
		super();
		this.id = id;
		this.name = name;
		this.mobile = mobile;
	}
	public String getId() {
		return id;
	}
	public void setId(String id) {
		this.id = id;
	}
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	public String getMobile() {
		return mobile;
	}
	public void setMobile(String mobile) {
		this.mobile = mobile;
	}
	public int getIsOrdering() {
		return isOrdering;
	}
	public void setIsOrdering(int isOrdering) {
		this.isOrdering = isOrdering;
	}
	public int getIsMealCar() {
		return isMealCar;
	}
	public void setIsMealCar(int isMealCar) {
		this.isMealCar = isMealCar;
	}
	
}
